[Login]
autoLogin=false

[%General]
translation=en
showSystemTray=true
autostartInTray=false
closeToTray=false
globalAutoAcceptDir=DEFAULTDOWNLOADSDIRECTORY
stylePreference=1
currentProfile=
autoAwayTime=10
checkUpdates=false
notifySound=true
notifyHide=false
busySound=false
autoSaveEnabled=false
autoAcceptMaxSize=20971520

[Advanced]
makeToxPortable=true
enableIPv6=true
forceTCP=false
enableLanDiscovery=true
dbSyncType=151257344

[GUI]
showWindow=true
notify=true
desktopNotify=true
groupAlwaysNotify=true
separateWindow=false
dontGroupWindows=false
groupchatPosition=true
showIdenticons=true
smileyPack=:/smileys/emojione/emoticons.xml
emojiFontPointSize=24
firstColumnHandlePos=50
secondColumnHandlePosFromRight=50
timestampFormat=hh:mm:ss
dateFormat=yyyy-MM-dd
minimizeOnClose=false
minimizeToTray=false
lightTrayIcon=false
useEmoticons=true
themeColor=0
style=Fusion
nameColors=false
statusChangeNotificationEnabled=false
spellCheckingEnabled=true

[Chat]
chatMessageFont=@Variant(\0\0\0@\0\0\0\x1c\0M\0S\0 \0S\0h\0\x65\0l\0l\0 \0\x44\0l\0g\0 \0\x32\xbf\xf0\0\0\0\0\0\0\0\0\0\f\x5\x1\0\x32\x10)

[State]
windowGeometry="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2;\0\0\x1S\0\0\x5\x43\0\0\x3\x16\0\0\x2<\0\0\x1r\0\0\x5\x42\0\0\x3\x15\0\0\0\0\0\0\0\0\a\x80\0\0\x2<\0\0\x1r\0\0\x5\x42\0\0\x3\x15)"
windowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x3\a\0\0\x1\xa4\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\0)
splitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xff\0\0\x2\b\0\0\0\0\x4\x1\0\0\0\x1\0)
dialogGeometry=@ByteArray()
dialogSplitterState=@ByteArray()
dialogSettingsGeometry=@ByteArray()

[Audio]
inDev=
audioInDevEnabled=true
outDev=
audioOutDevEnabled=true
inGain=0
audioThreshold=0
outVolume=100
enableTestSound=true
audioBitrate=64

[Video]
videoDev=
camVideoRes=@Rect(0 0 0 0)
camVideoFPS=@Variant(\0\0\0\x87\0\0\0\0)
screenRegion=@Rect(0 0 0 0)
screenGrabbed=false
